LOCARNAP-REALIGN-ALL(1)

NAME
locarnap-realign-all

SYNOPSIS
locarnap-realign-all [options] <annotation-file>

DESCRIPTION
Calls mlocarna on sequence sets in Realign-Sequences as generated by a call to locarnap-revisit-RNAz-hits.pl. The script is usually used as second step in a pipeline for refining RNAz hits with LocARNA-P.

OPTIONS

--help
    Brief help message

--man
    Full documentation

--test
    Test only. Jobs are not run or submitted to SGE!

--revcompl
    Realign reverse complement

--run-locally
    Run the realignment on the local machine (without the use of SGE).

--threads=k
    Use <k> threads for multicore support.

Writes result files to Alignment-Results, takes alignment jobs from annotation file

Unless option --run-locally is given, distribute jobs to SGE-cluster, where we assume that the script is run on a submission host!